Subject: [os2genau_digest] No. 1589
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 10 Jan 2008 00:00:37 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 09 January 2008
 Number  1589
**************************************************

Subjects for today
 
1  Re:  OS/2 compatible laser printers on special at Office works : Chris Neeson" <neeson.cj.oz at gmail dot com>
2  Re:  OS/2 compatible laser printers on special at Office works : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  OS/2 compatible laser printers on special at Office works : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 9 Jan 2008 14:13:15 +1100
From:  "Chris Neeson" <neeson.cj.oz at gmail dot com>
Subject:  Re:  OS/2 compatible laser printers on special at Office works

just while we're on that,
are any of the reaonable current printers
useful for printing photos that are also
OS/2 compatible?

Regards
Chris

On 12/27/07, Ed Durrant <edurrant at durrant dot mine dot nu> wrote:
>
> Anyone looking to buy a laser printer, Office Works have got the Brother
> HL2040 on offer again at $88 (this us USB + Parrallel and uses either
> the HL2060 or HL1250 OS/2 driver) and if you want the network capable
> version - the HL-2070N is on offer at $129 !!
>
> I currently use the HL2040 and as long as you set it not to use fast
> system fonts (and set system fonts only) it works fine. By the way this
> doesn't mean  you are stuck with one font when printing, rather that it
> uses the font used by the application - Open Office, Firefox etc.
>
> Cheers/2
>
> Ed.
>
>
>
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 09 Jan 2008 19:35:11 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  OS/2 compatible laser printers on special at Office works

Not that I know of. In my experience most colour inkjet printers have 
gone to be WIN Printers where the driver actually uses windows to 
generate the bitmaps to be printed and then pushes that out down a pipe 
to the printer, meaning the printer manufactures do not need to put so 
much computing power in the printer itself. This is one of the reasons 
we see many sub AU$100 printers now (mind you replacing the cartridges 
when they run out costs more than the original purchase price of the 
printer, so it's cheaper to throw the used for one set of cartridges, 
printer in the rubbish and buy a new one, than it is to but replacement 
(original make) cartridges - that can't be ecologically friendly !!).

One "hope" on the horizon is the CUPS unix printing system that somehow 
can generate the require code to be dumped to some of these win 
printers. I presently trying to get my Brother MFC620CN to work with my 
EeePC (Xandros) UMPC using this method and Paul Smedley has ported this 
code to OS/2.

If Paul is on - perhaps you can tell us if you know of a current colour 
inkjet winprinter that works under OS/2 (or eCS) using the ported 
CUPS/gutenprint code ?

Cheers/2

Ed.

Chris Neeson wrote:
> just while we're on that,
> are any of the reaonable current printers
> useful for printing photos that are also
> OS/2 compatible?
>
> Regards
> Chris
>
>
>
> On 12/27/07, Ed Durrant <edurrant at durrant dot mine dot nu> wrote:
>   
>> Anyone looking to buy a laser printer, Office Works have got the Brother
>> HL2040 on offer again at $88 (this us USB + Parrallel and uses either
>> the HL2060 or HL1250 OS/2 driver) and if you want the network capable
>> version - the HL-2070N is on offer at $129 !!
>>
>> I currently use the HL2040 and as long as you set it not to use fast
>> system fonts (and set system fonts only) it works fine. By the way this
>> doesn't mean  you are stuck with one font when printing, rather that it
>> uses the font used by the application - Open Office, Firefox etc.
>>
>> Cheers/2
>>
>> Ed.
>>
>>
>>
>>
>>
>
>> 
>
>>
>>     
>
> [attachments have been removed]

>  

>
>   

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 09 Jan 2008 20:27:39 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 compatible laser printers on special at Office works

On Wed, 09 Jan 2008 19:35:11 +1100, Ed Durrant wrote:

>
>One "hope" on the horizon is the CUPS unix printing system that somehow 
>can generate the require code to be dumped to some of these win 
>printers. I presently trying to get my Brother MFC620CN to work with my 
>EeePC (Xandros) UMPC using this method and Paul Smedley has ported this 
>code to OS/2.
>
>If Paul is on - perhaps you can tell us if you know of a current colour 
>inkjet winprinter that works under OS/2 (or eCS) using the ported 
>CUPS/gutenprint code ?

A laborious way to check is to see if there are Mac or Linux drivers
available on support websites. 

I have access to an Epson Stylus R310 at work - it does excellent colour
for everyday graphics - labels with logo, direct to CD and so on. It has
individual ink tanks for better colour depth.

I just checked epson dot com dot au where there are Mac drivers plus a link to
third party Unix/Linux drivers.

So
a) the printer is NOT a WINprinter
and therefore
b) CUPS is a possible OS/2 solution.

Paul Smedley might be able to ttell you more about where that project is up
to...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------